@font-face {
    font-family: 'helvatica medium';
    src: url('fonts/HelveticaNeueLTCom-Md.eot');
    src: url('fonts/HelveticaNeueLTCom-Md.eot#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTCom-Md.ttf') format('truetype');
    font-weight:normal;
    font-style: normal;

}
@font-face {
    font-family: 'HelvaticaLight';
    src: url('fonts/helveticaneue_light-webfont.eot');
    src: url('fonts/helveticaneue_light-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue_light-webfont.woff') format('woff'),
         url('fonts/helveticaneue_light-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'arimoitalic';
    src: url('fonts/arimo-italic-latin-webfont.eot');
    src: url('fonts/arimo-italic-latin-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/arimo-italic-latin-webfont.woff') format('woff'),
         url('fonts/arimo-italic-latin-webfont.ttf') format('truetype'),
         url('fonts/arimo-italic-latin-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'oswaldRegular';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'oswaldbold';
    src: url('fonts/oswald-bold-webfont.eot');
    src: url('fonts/oswald-bold-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/oswald-bold-webfont.woff') format('woff'),
         url('fonts/oswald-bold-webfont.ttf') format('truetype'),
         url('fonts/oswald-bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helvetica';
    src: url('fonts/helvetica-webfont.eot');
    src: url('fonts/helvetica-webfont.eot#iefix') format('embedded-opentype'),
         url('fonts/helvetica-webfont.woff') format('woff'),
         url('fonts/helvetica-webfont.ttf') format('truetype'),
         url('fonts/helvetica-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}